Bug 233070 - science/hdf5 : update to 1.10.4
Summary: science/hdf5 : update to 1.10.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
: 234192 (view as bug list)
Depends on:
Blocks:
 
Reported: 2018-11-08 11:28 UTC by wen
Modified: 2019-01-05 23:18 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
update to 1.10.4 (2.09 KB, text/plain)
2018-11-08 11:28 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2018-11-08 11:28:52 UTC
Created attachment 199078 [details]
update to 1.10.4

update to 1.10.4
Comment 1 kunda 2018-12-09 18:05:46 UTC
+1
Comment 2 kunda 2018-12-31 06:50:20 UTC
Duplicate ticket exist: 234192
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-01-05 21:29:34 UTC
*** Bug 234192 has been marked as a duplicate of this bug. ***
Comment 4 commit-hook freebsd_committer 2019-01-05 22:48:20 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Jan  5 22:47:06 UTC 2019
New revision: 489412
URL: https://svnweb.freebsd.org/changeset/ports/489412

Log:
  Update science/hdf5 to 1.10.4

  - Bump PORTREVISION of dependent ports for shlib change

  Changes:	https://portal.hdfgroup.org/display/support/HDF5%201.10.4#releasenotes
  PR:		233070
  Submitted by:	wen

Changes:
  head/audio/csound/Makefile
  head/biology/kallisto/Makefile
  head/cad/freecad/Makefile
  head/cad/gmsh/Makefile
  head/devel/py-tables/Makefile
  head/graphics/alembic/Makefile
  head/graphics/blender/Makefile
  head/graphics/caffe/Makefile
  head/graphics/gdal/Makefile
  head/graphics/opencv/Makefile
  head/graphics/openimageio/Makefile
  head/graphics/vigra/Makefile
  head/graphics/vips/Makefile
  head/graphics/vv/Makefile
  head/math/ambit/Makefile
  head/math/armadillo/Makefile
  head/math/deal.ii/Makefile
  head/math/dynare/Makefile
  head/math/flann/Makefile
  head/math/labplot/Makefile
  head/math/libmesh/Makefile
  head/math/mathgl/Makefile
  head/math/matio/Makefile
  head/math/moab/Makefile
  head/math/octave/Makefile
  head/math/pdal/Makefile
  head/math/scilab/Makefile
  head/science/ALPSCore/Makefile
  head/science/InsightToolkit/Makefile
  head/science/MOOSE-neural-simulator/Makefile
  head/science/avogadro2/Makefile
  head/science/avogadrolibs/Makefile
  head/science/cdo/Makefile
  head/science/cgnslib/Makefile
  head/science/chemps2/Makefile
  head/science/chrono/Makefile
  head/science/code_saturne/Makefile
  head/science/dft_tools/Makefile
  head/science/erkale/Makefile
  head/science/fleur/Makefile
  head/science/gnudatalanguage/Makefile
  head/science/h5utils/Makefile
  head/science/h5z-zfp/Makefile
  head/science/hdf5/Makefile
  head/science/hdf5/distinfo
  head/science/hdf5/files/
  head/science/hdf5/pkg-plist
  head/science/jdftx/Makefile
  head/science/lm/Makefile
  head/science/meep/Makefile
  head/science/minc2/Makefile
  head/science/mpb/Makefile
  head/science/netcdf/Makefile
  head/science/paraview/Makefile
  head/science/py-h5py/Makefile
  head/science/py-netCDF4/Makefile
  head/science/qmcpack/Makefile
  head/science/rmf/Makefile
  head/science/silo/Makefile
  head/science/triqs/Makefile
  head/sysutils/slurm-wlm/Makefile
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-01-05 23:18:39 UTC
Committed. Thanks!